@import url( common.css );

#Top{
	padding: 0;
	margin: 0; 
	width: 725px; 
	height: 190px; 
	float:left;
}
#Middle{
	margin: 0px; 
	width: 960px; 
	vertical-align: top;
	min-height: 703px;
	float:left;
}
#Left{
	padding: 0;
	margin: 0; 
	vertical-align: top;
	width:235px;
	float:left;
	text-align: left;
}
#Right {
	padding: 0;
	margin: 0; 
	vertical-align: top;
	width:725px;
	float:left;
	text-align: left;
}
#Content{
	margin: 80px;
	width:708px;
	margin: 0px; 
	vertical-align: top;
	float:left;	
	font-family: µ¸¿ò, µ¸¿òÃ¼, ±¼¸², ±¼¸²Ã¼, Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.6em;
}
#Footer{
	width:100%;width:expression((document.all('footer') )?document.all('footer').offsetWidth:'100%');
	clear:both;
	background: url("../images/common/erase_footer_01.jpg");repeat-x; margin: 0px; vertical-align: top;
	background-repeat: no-repeat;
	background-color: #d0e4dc;
	height: 159px;
	text-align: left;
}

/* ·Ñ¸µ¹è³Ê */
#Banner {
	position:relative;
	width: 650px;
	float: left;
	height: 42px;
	margin-top: 36px;
	margin-left: 3px;
	padding-top: 5px;
	padding-left: 285px;
}
#rollBanner {
    position:relative;
    width:600px;
    height:30px;
    overflow:hidden;
    border:0px solid #000;
    white-space:nowrap;
}

#rollBanner p    {
    position:absolute;
    margin:0;
}
#rollBannerText p    {
    position:absolute;
    margin:0;
}

.address {
	position:absolute;
	top:54px;
	right:0;

}




